grids
=====

Model grids for [Hough et al. (2020) A multi-resolution air temperature model for France from MODIS and Landsat thermal data](https://doi.org/10.1016/j.envres.2020.109244).


Contents:

* `grd_1km.fst` = ID and centroid coordinates (EPSG:2154) of 1 km grid cells
* `grd_1km_pxs_sinu.tif` = Raster of 1 km grid cells
* `grd_1km_pxs_sinu.tif.bandnames` = Bandnames of `grd_1km_pxs_sinu.tif`
* `grd_1km_pys.dbf` = Geography of 1 km grid cells
* `grd_1km_pys.prj` = Geography of 1 km grid cells
* `grd_1km_pys.shp` = Geography of 1 km grid cells
* `grd_1km_pys.shx` = Geography of 1 km grid cells
* `grd_200m.fst` = ID and centroid coordinates (EPSG:3035) of 200 m grid cells
* `grd_200m_pxs.tif` = Raster of 200 m grid cells
* `grd_200m_pxs.tif.bandnames` = Bandnames of `grd_200m_pxs.tif`
* `grd_200m_pys.dbf` = Geography of 200 m grid cells
* `grd_200m_pys.prj` = Geography of 200 m grid cells
* `grd_200m_pys.shp` = Geography of 200 m grid cells
* `grd_200m_pys.shx` = Geography of 200 m grid cells
* `grd_crossref.fst` = Tables listing 200 m grid cells that intersect 1 km grid cells
* `iris_ta-grd.tar.gz` = Tables listing fraction of each grid cell contained by each [Insee IRIS](https://www.insee.fr/fr/metadonnees/definition/c1523)
