# Shorten column names
shorten <- function(cols) {

  # Abbreviate
  # cols <- sub("artificial", "artif", cols)
  cols <- sub("climate_type", "climate", cols)
  cols <- sub("elevation", "elev", cols)
  cols <- sub("emissivity", "emis", cols)
  cols <- sub("error", "err", cols)
  cols <- sub("insee_id", "stn_id", cols)
  cols <- sub("latitude", "lat", cols)
  cols <- sub("longitude", "lon", cols)
  cols <- sub("population", "pop", cols)
  cols <- sub("station", "stn", cols)
  cols <- sub("temperature_", "t", cols)
  cols <- sub("usefulness", "qual", cols)
  # cols <- sub("vegetation", "veg", cols)

  # Remove prefixes
  cols <- sub("eu_dem_v11_", "", cols)
  cols <- sub("insee_", "", cols)
  cols <- sub("joly_2010_", "", cols)

  # Return
  cols

}
